.background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.2);
}

.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 500px;
  width: 500px;
  background-color: white;
  transform: translate(-50%, -50%);
}

.header {
  display: flex;
  justify-content: space-between;
  padding-left: 10px;
  padding-right: 25px;
  border: 1px solid;
}

.container {
}

.close {
  cursor: pointer;
}
